/*     36484 : 타이틀 텍스트      */
.title__36484__ {font-size:0; }
.title__36484__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
.title__36484__ p:before {content:''; position:absolute; background:#0095e5; font-size:0;}

.title__36484__.style_top p {padding-top:12px;}
.title__36484__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__36484__.style_right p {padding-right:14px;}
.title__36484__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__36484__.style_bottom p {padding-bottom:12px;}
.title__36484__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__36484__.style_left p {padding-left:14px;}
.title__36484__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__36484__.style_circle1 p {padding-left:18px;}
.title__36484__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__36484__.style_circle2 p {padding-left:18px;}
.title__36484__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0095e5; background:none; box-sizing:border-box;
}


@media all and (min-width:1024px){
   .title__36484__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#444444; letter-spacing:-.02em; line-height:1.4em;font-family:"NanumBarunGothic"
}
}

/*     34310 : 장문 텍스트      */
.textarea__34310__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__34310__ p {font-size:16px}
}

/*     36485 : 번호형 리스트      */
.text_list__36485__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__36485__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__36485__ ul li:first-child {margin-top:0}
.text_list__36485__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top;
}
.text_list__36485__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__36485__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__36485__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__36485__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__36485__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__36485__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__36485__.s_size_300 i {border-width:2px}
.text_list__36485__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__36485__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__36485__ ul li {font-size:20px}
}

/*     36486 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__36486__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__36486__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__36486__ ul li:first-child {margin-top:0}
.text_list__36486__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__36486__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__36486__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__36486__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__36486__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__36486__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__36486__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__36486__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__36486__ ul li {font-size:15px}
}

/*     36487 : 이미지      */
.img__36487__ {max-width:100%}
.img__36487__ * {box-sizing:border-box}
.img__36487__ a {display:block;vertical-align:top}
.img__36487__ img {width:px;vertical-align:top}

/*     36489 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__36489__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__36489__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__36489__ ul li:first-child {margin-top:0}
.text_list__36489__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__36489__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__36489__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__36489__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__36489__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__36489__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__36489__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__36489__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__36489__ ul li {font-size:15px}
}

/*     36490 : 이미지 리스트 (타일형)      */
.img_tile__36490__ {overflow:hidden}
.img_tile__36490__ .img_inner {margin:0 -5px}
.img_tile__36490__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__36490__ * {box-sizing:border-box}
.img_tile__36490__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__36490__ .item a {display:block}
.img_tile__36490__ .figure {display:block}
.img_tile__36490__ .figure img {vertical-align:top}
.img_tile__36490__ .caption {display:block;margin-top:10px}
.img_tile__36490__ .caption > span {display:block}
.img_tile__36490__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__36490__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__36490__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__36490__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__36490__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__36490__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__36490__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__36490__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__36490__ .item {width:100%}
.col_m_2__36490__ .item {width:50%}
.col_m_3__36490__ .item {width:33.3333%}
.col_m_4__36490__ .item {width:25%}
.col_m_1__36490__ .item,
.col_m_2__36490__ .item2n,
.col_m_3__36490__ .item3n,
.col_m_4__36490__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__36490__ .item,
	.col_m_2__36490__ .item2n,
	.col_m_3__36490__ .item3n,
	.col_m_4__36490__ .item4n {clear:none}

	.col_t_1__36490__ .item {width:100%}
	.col_t_2__36490__ .item {width:50%}
	.col_t_3__36490__ .item {width:33.3333%}
	.col_t_4__36490__ .item {width:25%}
	.col_t_5__36490__ .item {width:20%}
	.col_t_6__36490__ .item {width:16.6666%}
	.col_t_1__36490__ .item,
	.col_t_2__36490__ .item2n,
	.col_t_3__36490__ .item3n,
	.col_t_4__36490__ .item4n,
	.col_t_5__36490__ .item5n,
	.col_t_6__36490__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__36490__ .img_inner {margin:0 -10px}
	.img_tile__36490__ .item {padding:10px}
	.img_tile__36490__ .caption {margin-top:15px}
	.img_tile__36490__ .caption > span.content {margin-top:10px}

	.text_sml__36490__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__36490__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__36490__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__36490__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__36490__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__36490__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__36490__ .item,
	.col_t_2__36490__ .item2n,
	.col_t_3__36490__ .item3n,
	.col_t_4__36490__ .item4n,
	.col_t_5__36490__ .item5n,
	.col_t_6__36490__ .item6n {clear:none}

	.col_pc_1__36490__ .item {width:100%}
	.col_pc_2__36490__ .item {width:50%}
	.col_pc_3__36490__ .item {width:33.3333%}
	.col_pc_4__36490__ .item {width:25%}
	.col_pc_5__36490__ .item {width:20%}
	.col_pc_6__36490__ .item {width:16.6666%}
	.col_pc_1__36490__ .item,
	.col_pc_2__36490__ .item2n,
	.col_pc_3__36490__ .item3n,
	.col_pc_4__36490__ .item4n,
	.col_pc_5__36490__ .item5n,
	.col_pc_6__36490__ .item6n {clear:both}
}

/*     36491 : 번호형 리스트      */
.text_list__36491__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__36491__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__36491__ ul li:first-child {margin-top:0}
.text_list__36491__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top;
}
.text_list__36491__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__36491__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__36491__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__36491__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__36491__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__36491__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__36491__.s_size_300 i {border-width:2px}
.text_list__36491__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__36491__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__36491__ ul li {font-size:20px}
}

/*     36492 : 장문 텍스트      */
.textarea__36492__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__36492__ p {font-size:15px}
}

/*     36493 : 이미지 리스트 (타일형)      */
.img_tile__36493__ {overflow:hidden}
.img_tile__36493__ .img_inner {margin:0 -5px}
.img_tile__36493__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__36493__ * {box-sizing:border-box}
.img_tile__36493__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__36493__ .item a {display:block}
.img_tile__36493__ .figure {display:block}
.img_tile__36493__ .figure img {vertical-align:top}
.img_tile__36493__ .caption {display:block;margin-top:10px}
.img_tile__36493__ .caption > span {display:block}
.img_tile__36493__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__36493__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__36493__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__36493__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__36493__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__36493__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__36493__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__36493__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__36493__ .item {width:100%}
.col_m_2__36493__ .item {width:50%}
.col_m_3__36493__ .item {width:33.3333%}
.col_m_4__36493__ .item {width:25%}
.col_m_1__36493__ .item,
.col_m_2__36493__ .item2n,
.col_m_3__36493__ .item3n,
.col_m_4__36493__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__36493__ .item,
	.col_m_2__36493__ .item2n,
	.col_m_3__36493__ .item3n,
	.col_m_4__36493__ .item4n {clear:none}

	.col_t_1__36493__ .item {width:100%}
	.col_t_2__36493__ .item {width:50%}
	.col_t_3__36493__ .item {width:33.3333%}
	.col_t_4__36493__ .item {width:25%}
	.col_t_5__36493__ .item {width:20%}
	.col_t_6__36493__ .item {width:16.6666%}
	.col_t_1__36493__ .item,
	.col_t_2__36493__ .item2n,
	.col_t_3__36493__ .item3n,
	.col_t_4__36493__ .item4n,
	.col_t_5__36493__ .item5n,
	.col_t_6__36493__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__36493__ .img_inner {margin:0 -10px}
	.img_tile__36493__ .item {padding:10px}
	.img_tile__36493__ .caption {margin-top:15px}
	.img_tile__36493__ .caption > span.content {margin-top:10px}

	.text_sml__36493__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__36493__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__36493__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__36493__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__36493__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__36493__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__36493__ .item,
	.col_t_2__36493__ .item2n,
	.col_t_3__36493__ .item3n,
	.col_t_4__36493__ .item4n,
	.col_t_5__36493__ .item5n,
	.col_t_6__36493__ .item6n {clear:none}

	.col_pc_1__36493__ .item {width:100%}
	.col_pc_2__36493__ .item {width:50%}
	.col_pc_3__36493__ .item {width:33.3333%}
	.col_pc_4__36493__ .item {width:25%}
	.col_pc_5__36493__ .item {width:20%}
	.col_pc_6__36493__ .item {width:16.6666%}
	.col_pc_1__36493__ .item,
	.col_pc_2__36493__ .item2n,
	.col_pc_3__36493__ .item3n,
	.col_pc_4__36493__ .item4n,
	.col_pc_5__36493__ .item5n,
	.col_pc_6__36493__ .item6n {clear:both}
}

/*     36494 : 번호형 리스트      */
.text_list__36494__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__36494__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__36494__ ul li:first-child {margin-top:0}
.text_list__36494__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top;
}
.text_list__36494__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__36494__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__36494__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__36494__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__36494__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__36494__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__36494__.s_size_300 i {border-width:2px}
.text_list__36494__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__36494__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__36494__ ul li {font-size:20px}
}

/*     36495 : 장문 텍스트      */
.textarea__36495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__36495__ p {font-size:15px}
}

/*     36496 : 이미지 리스트 (타일형)      */
.img_tile__36496__ {overflow:hidden}
.img_tile__36496__ .img_inner {margin:0 -5px}
.img_tile__36496__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__36496__ * {box-sizing:border-box}
.img_tile__36496__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__36496__ .item a {display:block}
.img_tile__36496__ .figure {display:block}
.img_tile__36496__ .figure img {vertical-align:top}
.img_tile__36496__ .caption {display:block;margin-top:10px}
.img_tile__36496__ .caption > span {display:block}
.img_tile__36496__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__36496__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__36496__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__36496__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__36496__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__36496__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__36496__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__36496__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__36496__ .item {width:100%}
.col_m_2__36496__ .item {width:50%}
.col_m_3__36496__ .item {width:33.3333%}
.col_m_4__36496__ .item {width:25%}
.col_m_1__36496__ .item,
.col_m_2__36496__ .item2n,
.col_m_3__36496__ .item3n,
.col_m_4__36496__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__36496__ .item,
	.col_m_2__36496__ .item2n,
	.col_m_3__36496__ .item3n,
	.col_m_4__36496__ .item4n {clear:none}

	.col_t_1__36496__ .item {width:100%}
	.col_t_2__36496__ .item {width:50%}
	.col_t_3__36496__ .item {width:33.3333%}
	.col_t_4__36496__ .item {width:25%}
	.col_t_5__36496__ .item {width:20%}
	.col_t_6__36496__ .item {width:16.6666%}
	.col_t_1__36496__ .item,
	.col_t_2__36496__ .item2n,
	.col_t_3__36496__ .item3n,
	.col_t_4__36496__ .item4n,
	.col_t_5__36496__ .item5n,
	.col_t_6__36496__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__36496__ .img_inner {margin:0 -10px}
	.img_tile__36496__ .item {padding:10px}
	.img_tile__36496__ .caption {margin-top:15px}
	.img_tile__36496__ .caption > span.content {margin-top:10px}

	.text_sml__36496__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__36496__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__36496__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__36496__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__36496__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__36496__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__36496__ .item,
	.col_t_2__36496__ .item2n,
	.col_t_3__36496__ .item3n,
	.col_t_4__36496__ .item4n,
	.col_t_5__36496__ .item5n,
	.col_t_6__36496__ .item6n {clear:none}

	.col_pc_1__36496__ .item {width:100%}
	.col_pc_2__36496__ .item {width:50%}
	.col_pc_3__36496__ .item {width:33.3333%}
	.col_pc_4__36496__ .item {width:25%}
	.col_pc_5__36496__ .item {width:20%}
	.col_pc_6__36496__ .item {width:16.6666%}
	.col_pc_1__36496__ .item,
	.col_pc_2__36496__ .item2n,
	.col_pc_3__36496__ .item3n,
	.col_pc_4__36496__ .item4n,
	.col_pc_5__36496__ .item5n,
	.col_pc_6__36496__ .item6n {clear:both}
}

/*     36497 : 번호형 리스트      */
.text_list__36497__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__36497__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__36497__ ul li:first-child {margin-top:0}
.text_list__36497__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top;
}
.text_list__36497__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__36497__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__36497__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__36497__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__36497__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__36497__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__36497__.s_size_300 i {border-width:2px}
.text_list__36497__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__36497__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__36497__ ul li {font-size:20px}
}

/*     36498 : 장문 텍스트      */
.textarea__36498__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__36498__ p {font-size:15px}
}

/*     36500 : 한줄 텍스트      */
.text__36500__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}
.text__36500__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__36500__ p {font-size:15px}
}

/*     36501 : 한줄 텍스트      */
.text__36501__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__36501__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__36501__ p {font-size:15px}
}

/*     36499 : 이미지 리스트 (타일형)      */
.img_tile__36499__ {overflow:hidden}
.img_tile__36499__ .img_inner {margin:0 -5px}
.img_tile__36499__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__36499__ * {box-sizing:border-box}
.img_tile__36499__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__36499__ .item a {display:block}
.img_tile__36499__ .figure {display:block}
.img_tile__36499__ .figure img {vertical-align:top}
.img_tile__36499__ .caption {display:block;margin-top:10px}
.img_tile__36499__ .caption > span {display:block}
.img_tile__36499__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__36499__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__36499__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__36499__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__36499__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__36499__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__36499__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__36499__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__36499__ .item {width:100%}
.col_m_2__36499__ .item {width:50%}
.col_m_3__36499__ .item {width:33.3333%}
.col_m_4__36499__ .item {width:25%}
.col_m_1__36499__ .item,
.col_m_2__36499__ .item2n,
.col_m_3__36499__ .item3n,
.col_m_4__36499__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__36499__ .item,
	.col_m_2__36499__ .item2n,
	.col_m_3__36499__ .item3n,
	.col_m_4__36499__ .item4n {clear:none}

	.col_t_1__36499__ .item {width:100%}
	.col_t_2__36499__ .item {width:50%}
	.col_t_3__36499__ .item {width:33.3333%}
	.col_t_4__36499__ .item {width:25%}
	.col_t_5__36499__ .item {width:20%}
	.col_t_6__36499__ .item {width:16.6666%}
	.col_t_1__36499__ .item,
	.col_t_2__36499__ .item2n,
	.col_t_3__36499__ .item3n,
	.col_t_4__36499__ .item4n,
	.col_t_5__36499__ .item5n,
	.col_t_6__36499__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__36499__ .img_inner {margin:0 -10px}
	.img_tile__36499__ .item {padding:10px}
	.img_tile__36499__ .caption {margin-top:15px}
	.img_tile__36499__ .caption > span.content {margin-top:10px}

	.text_sml__36499__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__36499__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__36499__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__36499__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__36499__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__36499__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__36499__ .item,
	.col_t_2__36499__ .item2n,
	.col_t_3__36499__ .item3n,
	.col_t_4__36499__ .item4n,
	.col_t_5__36499__ .item5n,
	.col_t_6__36499__ .item6n {clear:none}

	.col_pc_1__36499__ .item {width:100%}
	.col_pc_2__36499__ .item {width:50%}
	.col_pc_3__36499__ .item {width:33.3333%}
	.col_pc_4__36499__ .item {width:25%}
	.col_pc_5__36499__ .item {width:20%}
	.col_pc_6__36499__ .item {width:16.6666%}
	.col_pc_1__36499__ .item,
	.col_pc_2__36499__ .item2n,
	.col_pc_3__36499__ .item3n,
	.col_pc_4__36499__ .item4n,
	.col_pc_5__36499__ .item5n,
	.col_pc_6__36499__ .item6n {clear:both}
}

/*     36502 : 한줄 텍스트      */
.text__36502__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#e66d1e;letter-spacing:0;line-height:1.5em;
}
.text__36502__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__36502__ p {font-size:15px}
}

/*     36503 : 한줄 텍스트      */
.text__36503__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__36503__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__36503__ p {font-size:15px}
}

/*     36508 : 이미지      */
.img__36508__ {max-width:100%}
.img__36508__ * {box-sizing:border-box}
.img__36508__ a {display:block;vertical-align:top}
.img__36508__ img {width:px;vertical-align:top}

/*     36506 : 번호형 리스트      */
.text_list__36506__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__36506__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__36506__ ul li:first-child {margin-top:0}
.text_list__36506__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top;
}
.text_list__36506__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__36506__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #5da02c;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__36506__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__36506__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__36506__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__36506__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__36506__.s_size_300 i {border-width:2px}
.text_list__36506__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__36506__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__36506__ ul li {font-size:20px}
}

/*     36507 : 한줄 텍스트      */
.text__36507__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__36507__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__36507__ p {font-size:15px}
}

/*     36504 : 이미지      */
.img__36504__ {max-width:100%}
.img__36504__ * {box-sizing:border-box}
.img__36504__ a {display:block;vertical-align:top}
.img__36504__ img {width:px;vertical-align:top}

